## numix-bevel-antix 0.1.0

=== debian/changelog ===
numix-bevel-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 21 Oct 2018 15:30:00 +0200
