## numix-bevel-antix 0.1.1

=== debian/changelog ===
numix-bevel-antix (0.1.1) unstable; urgency=medium

  * added some symlinks 

 -- anticapitalista <antix@operamail.com>  Tue, 22 Jan 2019 14:38:35 +0200
